return {
  {
    "vyfor/cord.nvim",
    build = ":Cord update",
    opts = {
      -- log_level = "trace",
      text = {
        editing = function(opts)
          return string.format("Editing %s", opts.filename, opts.cursor_line, opts.cursor_char)
        end,
      },
    },
  },
}
